[
  {
    "id": 1,
    "priority": 1,
    "action": { "type": "BLOCK" },
    "condition": {
      "urlFilter": "*://*login-secure-portal*/*",
      "resourceTypes": ["main_frame"]
    }
  },
  {
    "id": 2,
    "priority": 1,
    "action": { "type": "BLOCK" },
    "condition": {
      "urlFilter": "*://*account-verify-now*/*",
      "resourceTypes": ["main_frame"]
    }
  },
  {
    "id": 3,
    "priority": 1,
    "action": { "type": "BLOCK" },
    "condition": {
      "urlFilter": "*://*secure-auth-signin*/*",
      "resourceTypes": ["main_frame"]
    }
  },
  {
    "id": 4,
    "priority": 1,
    "action": { "type": "BLOCK" },
    "condition": {
      "urlFilter": "*://*wallet-connect-verify*/*",
      "resourceTypes": ["main_frame"]
    }
  },
  {
    "id": 5,
    "priority": 2,
   "action": { "type": "redirect", "redirect": { "url": "chrome-extension://__MSG_@@extension_id__/popup.html" } },
    "condition": {
      "urlFilter": "*://*.tk/*",
      "resourceTypes": ["main_frame"],
      "domainMatches": ["*.tk"]
    }
  },
  {
    "id": 6,
    "priority": 2,
    "action": { "type": "redirect", "redirect": { "url": "chrome-extension://__MSG_@@extension_id__/popup.html" } },
    "condition": {
      "urlFilter": "*://*.xyz/*",
      "resourceTypes": ["main_frame"],
      "domainMatches": ["*.xyz"]
    }
  }
]
